
/*------------------MODAL TEMRINOS------------------------*/
#modal_terminos {
   display:none;
   opacity: 1;
   background-color: rgba(0,0,0,0.8);
   position: fixed;
   margin-top: -300px;
   top:0;
   left:0;
   right:0;
   bottom:0;
   margin:0;
   z-index: 1005;
   -webkit-transition:all 1s;
   -moz-transition:all 1s;
   transition:all 1s;
}
.contenedor-tabla_terminos {
    position: relative;
    margin: 1% auto;
    background-color: #fafafa;
    color: #333;
    border-radius: 3px;
    width: 50%;
    height: 90%;
    border: 1px solid var(--border-modal);
    display: grid;
    grid-template-rows: 101px 1fr 100px;
}



#header_consulta{
    background-color: var(--fondo-header-modal);
    padding: 1px;
    height: 62px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    margin-bottom: 1px;
    border-bottom: 1px solid var(--border-modal);
}

#popup_cerrar {
    position: absolute;
    top: 18px;
    right: 13px;
    border: 1px solid var(--border-modal);
    border-radius: 3px;
    cursor: pointer;
    padding: 0;
    height: 25px;
}
#popup_cerrar:hover{
	 background: var(--fondo-boton_hover);
}

#header_consulta_inf {
     background-color: rgb(80, 78, 80);
     padding: 1px;
     /* width: 570px; */
     height: 38px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
     cursor: all-scroll;
}
 #header_consulta_dib {
     background-color: rgb(80, 78, 80);
     padding: 1px;
     width: 838px;
     height: 38px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
     cursor: all-scroll;
}
 #header_consulta_leyenda {
    /* background-color: rgb(80, 78, 80);
     */
    padding: 1px;
    width: 100%;
    height: 38px;
    /* border-top-left-radius: 2px;
     */
    /* border-top-right-radius: 2px;
     */
    cursor: all-scroll;
}
 #header_consulta_e {
     background-color: rgb(70, 149, 44);
     padding: 1px;
     width: 940px;
     height: 38px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_edit {
     position: absolute;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 550px;
     height: 680px;
     left: 34%;
}
 .contenedor-tabla_bio {
     display: none;
     opacity: 1;
     position: absolute;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 685px;
     height: 690px;
     z-index: 100;
     top: 5%;
     left: 55%;
}
 .contenedor-tabla_inf {
     display: none;
     opacity: 1;
     position: absolute;
     margin: 0% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 95vw;
     z-index: 110;
     top: 1%;
     left: 4%;
     overflow: hidden;
     height: 280px;
}
 .contenedor-tabla_dib {
     display: none;
     opacity: 1;
     position: absolute;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 838px;
     z-index: 9999;
     top: 1%;
     left: 20%;
     overflow: hidden;
     height: 562px !important;
}
 .contenedor-tabla_leyenda {
    display: none;
    opacity: 1;
    position: absolute;
    margin: 1% auto;
    background-color: var(--fondo-menu);
    color: rgb(51, 51, 51);
    border-radius: 3px;
    width: fit-content;
    z-index: 100;
    top: 10%;
    right: 1vw;
    overflow: hidden;
    height: 240px !important;
}
 .contenedor-tabla_e {
     position: relative;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 940px;
     height: 600px;
}
 .popup-cerrar_e {
     position: absolute;
     top: 8px;
     right: 3px;
     padding: 10px 5px;
     font-size: 12px;
     line-height: 0;
     color: rgb(0, 0, 0);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 .popup-cerrar_dib, .popup-cerrar_edit, .popup-cerrar_inf, .popup-cerrar_leyenda {
    position: absolute;
    top: 8px;
    right: 4px;
    padding: 8px 4px;
    font-size: 11px;
    line-height: 0;
    color: rgb(0, 0, 0);
    border: 1px solid rgb(218, 224, 218);
    border-radius: 3px;
    background-color: rgb(222, 222, 222);
    cursor: pointer;
}
 label.popup-cerrar_inf:hover, label.popup-cerrar_edit:hover, label.popup-cerrar_dib:hover, label.popup-cerrar_leyenda:hover, label.popup-cerrar_vc:hover {
     outline: none;
     color: rgb(70, 149, 44);
}
 #modal_detalle {
     display: none;
     opacity: 1;
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
     transition: all 1s ease 0s;
}
 #header_consulta_detalle {
     background-color: rgb(70, 149, 44);
     width: 275px;
     height: 38px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_det {
     display: none;
     position: fixed;
     margin: 1% 15%;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 275px;
     height: 270px;
     z-index: 999;
}
 .popup-cerrar_det {
     position: absolute;
     top: 8px;
     right: 3px;
     padding: 10px 5px;
     font-size: 12px;
     line-height: 0;
     color: rgb(0, 0, 0);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 label.popup-cerrar_det:hover {
     outline: none;
     color: rgb(70, 149, 44);
}
 #modal_foto {
     display: none;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     transition: all 1s ease 0s;
}
 .contenedor-tabla_foto {
     position: relative;
     margin: 4% auto;
     padding: 0px 20px 20px;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 450px;
     height: auto;
}
 #h2_foto {
     text-align: center;
     margin-top: 14px;
     color: white;
     font-size: 12px;
     font-weight: bold;
     padding: 10px;
     background: green;
     width: 450px;
     margin-left: -20px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .popup-cerrar_foto {
     position: absolute;
     top: 6px;
     right: 3px;
     padding: 9px 4px;
     font-size: 10px;
     line-height: 0;
     color: rgb(0, 0, 0);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 a.popup-cerrar_foto:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 .overlay {
     position: fixed;
     inset: 0px;
     background: rgba(0, 0, 0, 0.7);
     z-index: 1;
     display: none;
}
 .popup {
     margin: 20% auto;
     padding: 12px;
     background: rgb(255, 255, 255);
     border-radius: 5px;
     font-size: 11px;
     width: 19%;
     position: relative;
}
 .popup .content {
     max-height: 30%;
     overflow: auto;
     color: rgb(96, 96, 96);
     text-align: center;
}
 .popup .close_ven:hover {
     color: rgba(70, 149, 44, 0.9);
}
 .popup .close_ven {
     position: absolute;
     top: 1px;
     right: 5px;
     transition: all 200ms ease 0s;
     font-size: 15px;
     text-decoration: none;
     color: rgb(96, 96, 96);
     opacity: 0.8 !important;
}
 #modal_opacity_capas {
     display: none;
     left: 230px;
     margin: 0px;
     z-index: 999;
     width: 188px;
     top: 8px;
     position: absolute;
}
 #header_consulta_opacity {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     width: 181px;
     height: 36px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_opacity {
     display: table;
     position: relative;
     padding: 0px;
     background-color: var(--fondo-boton);
     color: var(--letra-webmap);
     border-radius: 3px;
     width: 178px;
     height: 40px;
     left: 0px;
     top: 9px;
}
 .popup-cerrar_opacity {
     position: absolute;
     top: 4px;
     right: 3px;
     padding: 9px 5px;
     font-size: 10px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgba(222, 222, 222, 0.88);
     cursor: pointer;
}
 a.popup-cerrar_opacity:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_reportes {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
}
 .contenedor-tabla_reportes {
     position: relative;
     margin: 1% auto;
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 300px;
}
 #header_consulta_reportes {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     width: 300px;
     height: 36px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .popup-cerrar_reportes {
     position: absolute;
     top: 6px;
     right: 4px;
     padding: 9px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 a.popup-cerrar_reportes:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_guia {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 990;
     transition: all 1s ease 0s;
}
 .contenedor-tabla_guia {
     opacity: 1;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 36%;
     height: fit-content;
     z-index: 100;
     position: absolute;
     top: 45%;
     left: 50%;
     padding-bottom: 25px;
     transform: translate(-50%, -50%);
}
 .popup-cerrar_guia {
     position: absolute;
     top: 8px;
     right: 3px;
     padding: 10px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     cursor: pointer;
     background-color: rgb(222, 222, 222) !important;
}
 
 #modal_ficha {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
     transition: all 1s ease 0s;
}
 #header_ficha {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     width: 100%;
     height: 40px;
     margin-left: 0px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_ficha {
     position: relative;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 80%;
     height: 90%;
}
 .popup-cerrar_ficha {
     position: absolute;
     top: 8px;
     right: 3px;
     padding: 10px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     cursor: pointer;
     background-color: rgb(222, 222, 222) !important;
}
 label.popup-cerrar_ficha:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_micuenta {
     visibility: hidden;
     opacity: 0;
     margin-top: -300px;
     position: absolute;
     z-index: 1000;
}
 #modal_micuenta:target {
     visibility: visible;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_cuenta {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 37px;
     width: 100%;
     margin-left: 0px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_cuenta {
     display: table;
     position: relative;
     margin: 4% auto;
     padding: 0px;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 27%;
}
 .popup-contenedor_cuenta {
     display: table-row;
     position: relative;
     margin: 4% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     height: 465px;
}
 .popup-cerrar_cuenta {
     position: absolute;
     top: 7px;
     right: 3px;
     padding: 9px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 a.popup-cerrar_cuenta:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_linderacion {
}
 #modal_linderacion {
     display: none;
     position: absolute;
     background-color: rgba(0, 0, 0, 0.5);
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_lin {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 300px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_lin {
     position: relative;
     margin: 4% auto;
     background-color: rgba(250, 250, 250, 0);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 300px;
}
 .popup-cerrar_lin {
     position: absolute;
     top: 10px;
     padding: 9px 5px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border-radius: 3px;
     cursor: pointer;
     right: 7px !important;
     font-size: 10px !important;
     border: 1px solid rgb(218, 224, 218) !important;
     background-color: rgba(222, 222, 222, 0.88) !important;
}
 a.popup-cerrar_lin:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_sanidad {
     display: none;
     position: absolute;
     background-color: rgba(0, 0, 0, 0.5);
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_san {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 300px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_san {
     position: relative;
     margin: 4% auto;
     background-color: rgba(250, 250, 250, 0);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 300px;
}
 .popup-cerrar_san {
     position: absolute;
     top: 10px;
     padding: 9px 5px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border-radius: 3px;
     cursor: pointer;
     right: 7px !important;
     font-size: 10px !important;
     border: 1px solid rgb(218, 224, 218) !important;
     background-color: rgba(222, 222, 222, 0.88) !important;
}
 a.popup-cerrar_san:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_fertilidad {
     display: none;
     position: absolute;
     background-color: rgba(0, 0, 0, 0.5);
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_fer {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 300px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_fer {
     position: relative;
     margin: 4% auto;
     background-color: rgba(250, 250, 250, 0);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 300px;
}
 .popup-cerrar_fer {
     position: absolute;
     top: 10px;
     padding: 9px 5px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border-radius: 3px;
     cursor: pointer;
     right: 7px !important;
     font-size: 10px !important;
     border: 1px solid rgb(218, 224, 218) !important;
     background-color: rgba(222, 222, 222, 0.88) !important;
}
 a.popup-cerrar_fer:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_marketing {
     display: none;
     position: absolute;
     background-color: rgba(0, 0, 0, 0.5);
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_mar {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 300px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_mar {
     position: relative;
     margin: 4% auto;
     background-color: rgba(250, 250, 250, 0);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 300px;
}
 .popup-cerrar_mar {
     position: absolute;
     top: 10px;
     padding: 9px 5px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border-radius: 3px;
     cursor: pointer;
     right: 7px !important;
     font-size: 10px !important;
     border: 1px solid rgb(218, 224, 218) !important;
     background-color: rgba(222, 222, 222, 0.88) !important;
}
 a.popup-cerrar_mar:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_soporte {
      display: none; 
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_soporte {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 600px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
#soporte_webmap{
    display: grid;
    grid-template-columns: 145px 1fr;
    align-items: center;
    margin: 48px 48px;
}
 .contenedor-tabla_soporte {
     display: table;
     position: relative;
     margin: 4% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 700px;
     height: 250px;
}


#modal_analiticas {
       display: none; 
      opacity: 1;
      background-color: rgba(0, 0, 0, 0.8);
      position: fixed;
      inset: 0px;
      margin: 0px;
      z-index: 999;
      transition: all 1s ease 0s;
}
 #header_consulta_analiticas {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 600px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_analiticas {
     display: table;
     position: relative;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 95%;
     height: 95%;
}


 #modal_manuales {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_manual {
     background-color: rgba(70, 149, 44, 0.9);
     top: 24px;
     padding: 1px;
     height: 43px;
     width: 300px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_manual {
     position: relative;
     margin: 4% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 300px;
     height: 220px;
}
 .popup-cerrar_manual {
     position: absolute;
     top: 8px;
     right: 3px;
     padding: 10px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 a.popup-cerrar_manual:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_cerrarsesion {
     visibility: hidden;
     opacity: 0;
     margin-top: -300px;
     position: absolute;
     z-index: 1000;
}
 #modal_cerrarsesion:target {
     visibility: visible;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 #header_consulta_sesion {
     background-color: rgba(70, 149, 44, 0.9);
     top: 0px;
     padding: 1px;
     height: 35px;
     width: 240px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 
#h2_session {
     text-align: center;
     color: var(--border-webmap);
     font-weight: bold;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
     line-height: 20px;
     margin: 20px 10px;
}
 h2 {
    font-size: 16px;
}
 .t_sesion {
     font-weight: 100;
     font-size: 12px;
     position: relative;
     top: 20px;
}
 #si {
     width: 50px;
     background-color: rgb(255, 255, 255);
     border: 1px solid rgb(101, 101, 101);
     border-radius: 3px;
     outline: none;
     height: 30px;
     font-size: 13px;
     color: rgb(101, 101, 101);
     margin-top: 40px;
}
 #no {
     width: 50px;
     background-color: rgb(255, 255, 255);
     border: 1px solid rgb(101, 101, 101);
     border-radius: 4px;
     outline: none;
     margin-left: 15px;
     height: 30px;
     font-size: 13px;
     color: rgb(101, 101, 101);
}
 #si:hover {
     color: black;
}
 #no:hover {
     color: black;
}
 .contenedor-tabla_sesion {
     position: relative;
     margin: 14% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 240px;
     height: 155px;
     text-align: center;
}
 .popup-cerrar_sesion {
     position: absolute;
     top: 6px;
     right: 3px;
     padding: 9px 4px;
     font-size: 10px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 a.popup-cerrar_sesion:hover {
     outline: none;
     color: rgb(41, 150, 8);
}
 #modal_ayuda {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
 .contenedor-tabla_ayuda {
     position: relative;
     margin: 4% auto;
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 400px;
}

#modal_analiticas_tem2 {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 999;
     transition: all 1s ease 0s;
}
#modal_analiticas_tem {
     display: none;
     opacity: 1;
     position: absolute;
     z-index: 999;
     width: 50%;
     top: 7px;
     left: 10px;
     height: auto;
     border: 1px solid #c5c5c5;
}
 #header_consulta_analiticas_tem {
     background-color: rgb(70 149 44);
     padding: 1px;
     /* width: 400px; */
     height: 35px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
     margin-bottom: 0px;
}
 .contenedor-tabla_analiticas_tem {
     position: relative;
     margin: 0% auto;
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 100%;
height: 100%;}
 .popup-cerrar_analiticas_tem, .popup-cerrar_analiticas_tem2 {
     position: absolute;
     top: 6px;
     right: 3px;
     padding: 10px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(68, 68, 68);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 a.popup-cerrar_analiticas_tem:hover, a.popup-cerrar_analiticas_tem2:hover {
     outline: none;
     color: rgb(41, 150, 8);
}

 #modal_generar_ndvi {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
     transition: all 1s ease 0s;
}
 #header_consulta_generar_ndvi {
     background-color: rgb(70, 149, 44);
     padding: 1px;
     width: 540px;
     height: 38px;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
}
 .contenedor-tabla_generar_ndvi {
     position: relative;
     margin: 1% auto;
     background-color: rgb(250, 250, 250);
     color: rgb(51, 51, 51);
     border-radius: 3px;
     width: 540px;
}
 .popup-cerrar_generar_ndvi {
     position: absolute;
     top: 8px;
     right: 3px;
     padding: 10px 5px;
     font-size: 11px;
     line-height: 0;
     color: rgb(0, 0, 0);
     border: 1px solid rgb(218, 224, 218);
     border-radius: 3px;
     background-color: rgb(222, 222, 222);
     cursor: pointer;
}
 label.popup-cerrar_generar_ndvi:hover {
     outline: none;
     color: rgb(70, 149, 44);
}
 
 
 
#modal_guia_geo {
    display: none;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    inset: 0px;
    margin: 0px;
    z-index: 1005;
    transition: all 1s ease 0s;
}

.popup-cerrar_guia_geo {
    position: absolute;
    top: 24px;
    right: 15px;
    padding: 13px 8px;
    font-size: 14px;
    line-height: 0;
    color: #3e3e3e;
    border: 1px solid rgb(218, 224, 218);
    border-radius: 3px;
    cursor: pointer;
    background-color: rgb(222, 222, 222) !important;
}

label.popup-cerrar_guia_geo:hover {
    outline: none;
    color: rgb(41, 150, 8);
}

#header_guia_geo {
    background-color: white;
    padding: 1px;
    width: 100%;
    margin-left: 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

#header_guia_geo h2{
    text-align: center;
    color: #3e3e3e;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    text-align: right;
    grid-gap: 10px;
}

.contenedor-tabla_guia_geo {
    color: rgb(51, 51, 51);
    border-radius: 3px;
    width: 800px;
    display: grid;
    grid-template-rows: 75px 230px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



 
#modal_guia_geo2 {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
     transition: all 1s ease 0s;
}

.popup-cerrar_guia_geo2 {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 13px 8px;
    font-size: 14px;
    line-height: 0;
    color: #3e3e3e;
    border: 1px solid rgb(218, 224, 218);
    border-radius: 3px;
    cursor: pointer;
    background-color: rgb(222, 222, 222) !important;
    display: none;
}

label.popup-cerrar_guia_geo2:hover {
    outline: none;
    color: rgb(41, 150, 8);
}

#header_guia_geo2 {
    background-color: white;
    padding: 1px;
    width: 100%;
    height: 50px;
    margin-left: 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    display: none;
}

#header_guia_geo2 h2{
    color: #3e3e3e;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    height: 100%;
    display: grid;
    align-items: center;
    text-align: center;
    grid-gap: 10px;
}

.contenedor-tabla_guia_geo2 {
    color: rgb(51, 51, 51);
    border-radius: 3px;
    width: 310px;
    display: grid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#contenedor_upload_error {
    margin: 20px 30px 15px 30px;
    line-height: 20px;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}



 
#modal_guia_geo3 {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
     transition: all 1s ease 0s;
}

.popup-cerrar_guia_geo3 {
    position: absolute;
    top: 24px;
    right: 15px;
    padding: 13px 8px;
    font-size: 14px;
    line-height: 0;
    color: #3e3e3e;
    border: 1px solid rgb(218, 224, 218);
    border-radius: 3px;
    cursor: pointer;
    background-color: rgb(222, 222, 222) !important;
}

label.popup-cerrar_guia_geo3:hover {
    outline: none;
    color: rgb(41, 150, 8);
}

#header_guia_geo3 {
    background-color: white;
    padding: 1px;
    width: 100%;
    margin-left: 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

#header_guia_geo3 h2{
    text-align: center;
    color: #3e3e3e;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    height: 100%;
    display: grid;
    align-items: center;
    grid-gap: 10px;
    justify-content: center;
}

.contenedor-tabla_guia_geo3 {
    color: rgb(51, 51, 51);
    border-radius: 3px;
    width: 550px;
    display: grid;
    grid-template-rows: 75px 195px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#button_guia3_continuar{
    background-color: rgb(239 157 69) !important;
    border-color: rgb(239 157 69) !important;
}



#modal_guia_geo_progress {
     display: none;
     opacity: 1;
     background-color: rgba(0, 0, 0, 0.8);
     position: fixed;
     inset: 0px;
     margin: 0px;
     z-index: 1005;
     transition: all 1s ease 0s;
}

.popup-cerrar_guia_geo_progress {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 13px 8px;
    font-size: 14px;
    line-height: 0;
    color: #3e3e3e;
    border: 1px solid rgb(218, 224, 218);
    border-radius: 3px;
    cursor: pointer;
    background-color: rgb(222, 222, 222) !important;
    display: none;
}

label.popup-cerrar_guia_geo_progress:hover {
    outline: none;
    color: rgb(41, 150, 8);
}

#header_guia_geo_progress {
    background-color: white;
    padding: 1px;
    width: 100%;
    height: 50px;
    margin-left: 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

#header_guia_geo_progress h2{
    color: #3e3e3e;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    height: 100%;
    display: grid;
    align-items: center;
    text-align: center;
    grid-gap: 10px;
}

.contenedor-tabla_guia_geo_progress {
    color: rgb(51, 51, 51);
    border-radius: 3px;
    width: 385px;
    display: grid;
    grid-template-rows: 50px 110px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#contenedor_upload_progress_bar {
    margin: 15px 30px 15px 30px;
    line-height: 10px;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}

#contenedor_upload_progress_bar p {
 margin: 0;
}
